Subject: Thai Tales (take 7)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 17 Oct 2003 00:49:12 -0600

Back in Prachuapkirikhan I feel like a local.  I know how to get around, know where the best food stands are, recognize a few people on the streets.  After my un-adventure in the south, it seems like a good place to take a deep breath for a day or so.  I hand over my laundry to the hotel staff, knowing that this grounds me for the next 24 hours, and prepare to take it easy.

First, I take an early walk down to the pier to watch the squid boats unload.  I wonder that there are any of the slimy torpedoes left in the sea at all as many as they are taking out.  I marvel at the strength of the fishermen, mostly Burmese who are paid a pittance for their exhaustive labours, tossing crate after crate piled high with ice and animals over their heads and into the waiting trucks.  They are naked to the waist, deeply tanned, slippery with fish oils and water.  Unsmiling, but perfectly coordinated.  It is like watching a ballet.

The biggest hauls get packed on ice and driven off, but the smaller ones get passed to a line of local women waiting to take them to shore.  There they are laid out on mesh screens to dry in the sun.  As I walk down the sea-wall, their thousands of tiny squid eyes stare at me.  There are a few dogs around, but no cats.  And no seagulls.  I think it's the first place I've ever been without them.  The women chatter pleasantly to me as I pass, letting me take pictures and answering my gestured questions with body language and laughter.  Life is good.

Later on, I hire a tuk-tuk to take me to a neighbouring bay where there is reportedly a very nice beach.  Tuk-tuks are odd, open, three-wheeled contraptions that speed through all of Thailand with the distinctive sound that gives them their name.  In the city they are notoriously unreliable, but out here they are all that exists in the way of local public transportation.  Much to my surprise, the driver takes me right up to the gates of the local air force base and proceeds to check me in before continuing to the bay.  Apparently it is located on base.  It is an even greater surprise when we stop at the runway to check for landing jets before continuing right across the strip and behind the hangars to a fully-fledged resort town complete with all the trappings (except white skin - I am the only foreigner in sight).  I try to imagine all of this existing on a western air force base and have to laugh at the absurdity of it.  I spend a lovely afternoon enjoying the warm surf and idyllic islands, both from shore and by chartered boat (this time with a group of Thai girls on an English camp), before catching the last tuk-tuk back to town at sunset.

At the night market I meet perhaps the only other foreigner in town, a British man now living in Thailand who I met the first time I passed through.  We share an enormous meal of breaded muscles and pad-thai (the national dish - spicy noodles) together, then wash it down with fresh squeezed fruit juice at the base of the temple mount.  We pass the time in pleasant conversation before I turn in for an early bed-time.  I've decided to head north at sunrise, to another national park not far up the coast where there is good hiking and lots of caves to explore.  I figure if I start early enough I can see everything and still catch the mid-afternoon train to the ancient capital north of Bangkok for bedtime.  It will be a busy day, but I am ready for a bit of excitement again.  My laundry is waiting by the door of my room when I arrive.  It has been washed and pressed and is waiting to be packed.  I go to sleep dreaming of adventure.

MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.